import React from 'react';
import classNames from 'classnames/bind';

import styles from './ContentLoading.scss';
const cx = classNames.bind(styles);

const ContentLoading: React.FC = () => {
  return (
    <div className={cx('content_loading')}>
      <div className={cx('ico_loading')} />
    </div>
  );
};

export default ContentLoading;
